body {
    min-width: 320px;
    background-color: var(--color-bg-body);
    line-height: 1.6;
    font-weight: 400;
    letter-spacing: 0;
    font-family: Open Sans,sans-serif;
    color: #444;
    font-size: 14px !important;
}

/****************************************************/
/**************** Login CSS **********/
/****************************************************/
.login-card {
    max-width: 425px;
    width: 100%;
    border-radius: 1rem;
}

.header-row {
    display: flex;
}

.mt-22 {
    margin-top: 32px;
}

.login-bg {
    height: 100vh;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, #e0f7ff, #b3d9ff);
}

.login-container {
    background: white;
    box-shadow: 0 8px 20px rgba(0,0,0,0.2);
}

/****************************************************/
/**************** CSS **********/
/****************************************************/
.redColor {
    color: #ff5722;
}

.sidebar-inside {
    margin-top: 0px !important;
}